[riot-notifications] [RIOT-OS/RIOT] tools/docheck: fix for non-GNU OSes (#12240)

Sebastian Meiling notifications at github.com
Mon Sep 16 12:06:47 CEST 2019


@cladmi can you have a look on this one please? maybe you have a better way/idea on how to override `make` with `gmake` on non-GNU OSes such as FreeBSD? The idea is that the script can be invoked via `make static-test` but also standalone. Problem is that FreeBSD comes with a non-GNU make which raises errors when used with RIOT Makefiles. 

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/12240#issuecomment-531715035
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190916/d5f8ecc8/attachment.htm>


More information about the notifications mailing list